#card{
    box-shadow: none ;
    border-bottom:0px !important;
}
.add_comment_buttton_container .card-header{
    padding:0px !important;
    border-bottom:0px !important;
}
/*attaachment css*/
#attachment_container .col-sm-12{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
#attachment_container .input.file , #attachment_container .attachment{
    width:94% !important;
}
div#comment_info_container:nth-child(odd) {
    background: #EAF0F3;
}
#comment_info_container:hover, #post_container:hover .reply_container .card-header, div#comment_info_container:nth-child(odd):hover {
    /*background: #e0f1f1;*/
    background: #d8ecf7;
}
div#comment_info_container {
    border: 1px solid #ddd;
    margin-bottom: 10px;
}
#comment_info_container div#comment_info {
    border-left: 1px solid #a6bcc7;
}
#note .note_actions {
    display:flex;
    justify-content: space-between;
    align-items: center;
}
#notes_container .note_inner {
    position:relative;
}
.dropdown .input .checkbox label , .note .input .checkbox label {
    font-weight:300 !important;
    margin: 0px;
}
.notes_hover {
    /* position: absolute; */
    top: 0;
    /* margin: 12px; */
    width: 0%;
    height: 100%;
    background: #8c8c8c36;
    left: 0;
    display:none;
}
.notes_hover .n_actions {
    display:flex;
    position:absolute;
    bottom:12px;
    justify-content: space-between;
    width: 100%;
    padding: 7px 12px;
    align-items: center;
    left: 0px;
}
.notes_hover .pinned {
    display:flex;
    position:absolute;
    right:0;
    top:0;
    justify-content: space-between;
    /*width: 100%;*/
    padding: 7px 12px;
    justify-content: end;
    justify-content: flex-end;;
}
.edit_note {
    right: 0;
    position: absolute;
    top: 32%;
    margin-right: 10px;
}



.login-card {
  border: 0;
  border-radius: 27.5px;
  box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43);
  overflow: hidden; 
  width: 80%;
  margin: 0px auto;

}
.wrapper .content .container-fluid .dropdown .dropdown-menu li a{
  color: black;
  text-align: center;
}
.wrapper .content .container-fluid .dropdown .dropdown-menu li a:hover{
  background-color: #17a2b8;
}
.pagination li{
	padding: 5px;
}

.ck-editor__editable[role="textbox"]{
    /* editing area */
  min-height: 200px;
}
#ckeditor .ck-content .image {
    /* block images */
  max-width: 80%;
  margin: 20px auto;
}

::selection{
    color: #fff;
    background: #007bff;
}


.message {
    padding: 1rem;
    background: #eff8ff;
    color: #2779bd;
    border-color: #6cb2eb;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    font-size: 14px;
    padding: 0.4em;
    margin: 0.4em 1em;
}


.message.hidden {
    display: none;
}
.message.success {
    background: #e3fcec;
    color: #1f9d55;
    border-color: #51d88a;
}
.message.error {
    background: #fcebea;
    color: #cc1f1a;
    border-color: #ef5753;
}


::-webkit-scrollbar{
    width: 3px;
    border-radius: 25px;
}
::-webkit-scrollbar-track{
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb{
    background: #ddd;
}
::-webkit-scrollbar-thumb:hover{
    background: #ccc;
}





/*@media screen and (max-width: 766px) {
    #navbarNav #navbarItem a{
        text-align: center;
    }
}
*/
